Granted Plots - Bug #2273

goooooo ooooooD oDOOD ODOC

06/21/2020 01:00 PM - Sara Matar

/printing the final product step / in worklist trx detials are not appear.

Status:
Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:

Category:

Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Actual Result:

Closed
Normal

Sara Matar

Saja Nakhleh
Normal

/printing the final product stepl 0
0000000 000000 boooo

1- Create new [granted plot] transaction .

2-go to the worklist.

trx details should be appeared in the
worklist.

trx details did not appear.

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Environment:

Transaction Number:

Username:

Browser:
URL:

Test Case ID:

Actual Finish Date:

SERVICE_ID:

06/21/2020

100%

0.00 hour

0.00 hour

Development
1062020001737791
kmsalshamsi/dtps1234

Firefox

http://10.3.3.125:8001/integration/worklis
tapp/faces/home.jspx?_afrLoop=910383
7967954&_afrWindowMode=0&_adf.ctrl-
state=13n1bkrs38_18

106

Description
step to duplicate:

1- login worklist.

2- search for trx number.

History

#1 - 06/21/2020 01:00 PM - Sara Matar

- Assignee changed from Sara Matar to Hazem Shoushari

#2 - 06/21/2020 02:57 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Sara Matar

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#3 - 06/21/2020 03:51 PM - Sara Matar

- File issue of print out step in worlist closed.PNG added

- Status changed from Fixed to Closed

This issue has been tested and verified. Kindly observe the attached evidence.

Files

erorr in worklist. PNG

06/03/2025

69.4 KB

06/21/2020

Sara Matar

1/2




issue of print out step in worlist closed.PNG 72.4 KB 06/21/2020 Sara Matar

06/03/2025 22
